body{
	font-family: 'Open Sans', sans-serif;
	/**font-size: 18px;**/
  font-size: 16px;
	color: #000;
	position: relative;
}
ul {
  list-style-type: disc;
}

h1{
	font-size: 45px;
}

.grecaptcha-badge { visibility: hidden; }

/*-----Homepage Cards--*/
.homepage-card-img {
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    height: 308px;
}

.homepage-card-img.row-three-right {
  background-image: url("https://www.imfn.net/wp-content/uploads/2019/02/FAQ-1.jpg");
  height: 341px;
  background-position: 11% 50%;
}

/*--Regional Network Hover Text: Coming Soon!--*/

.coming-soon-txt:hover {
  cursor: default;
}

.coming-soon-txt span {
  display: none;
}

.coming-soon-txt:hover span {
  display: inline-block;
  text-decoration: none;
  margin-left: 10px;
  font-size: 12px;
  font-style: italic;
}

#model-forest-row h2, #resources-row h2 {
  color: #cc0033 !important;
  font-size: 25px;
  font-weight: 500 !important;
}
.banner-section{
	background: url(../images/banner.jpg);
	background-size: cover !important;	
  background-repeat: no-repeat !important;
  background-position: 100% 15% !important;
}
.navbar{
  margin-bottom: 0;
  border:none; 
}
.language-section ul li a{
	text-transform: uppercase;
	color: #000;	 
}
.language-section ul li{
	padding: 0 10px 0px 10px;
    border-right: 1px solid;
    line-height: 1;
}
.language-section ul li:last-child{
	border-right: none;
}
.icon-addon {
    position: relative;
    color: #555;
    display: block;
}
.icon-addon.addon-lg .glyphicon{
	font-size: 18px;
    margin-left: 0;
    left: 11px;
    top: 11px;
    position: absolute;
}
.icon-addon.addon-lg .form-control {
    line-height: 1.33;
    height: 40px;
    font-size: 18px;
    padding: 10px 16px 10px 40px;
    border-radius: 0;
    background: transparent;
    border: 1px solid #000;
}
.lang-encl{
	text-align: center;
}
.language-section{
	padding: 35px 0;
}
.navbar-brand{
	padding: 35px 12px;
}
.glyphicon-search{
	color: #000;
}
.banner-text{
	padding: 290px 0 200px;
	text-align: center;
}
a.banner-btn {
    text-transform: uppercase;
    color: #000;
    margin-top: 20px;
    display: inline-block;
    background: #fff;
    padding: 7px 17px;
    font-weight: 600;
    font-size: 25px;
    border: 1px solid #000;
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    text-decoration: none;
}
a.banner-btn:hover{
	background: #000;
	color: #fff;
}
.nav>li>a:focus, .nav>li>a:hover{
	background-color: #226b35;
	transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}
.social-section ul li a i:hover{
	color: #fff;
	background: #000;
	transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}
.footer-link ul li a:hover{
	transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    text-decoration: none;
    color: #226b35;
}
.banner-text h1{	
    text-transform: uppercase;
    font-weight: 700 !important;
    color: #fff;
   text-shadow: 2px 2px 8px #5d5d5d;
}
.navbar-custom ul.nav li {
    float: none;
    display: inline-block;
    /**text-align: center;**/
}
.navbar-custom ul.nav {
    text-align: center;
    float: none;
    margin: 0 auto;
    background: #000;
}
#navigation .navbar-custom{
	background: #000;
}
#menu ul li a{
	color: #fff;
}
#menu .navbar-nav>li>a{
	padding: 25px 15px;
}
footer{
  margin-top: 20px;
	background: #ebebeb;
	padding: 50px 0;
}
.footer-link ul li a{
	color: #000;
	line-height: 2;
  font-size: 24px;
  text-transform: uppercase;
  font-weight: 400;
}
.social-section ul li a i{
	color: #000;
    background: #fff;
    height: 50px;
    width: 50px;
    line-height: 50px;
    text-align: center;
    border-radius: 20px;
    font-size: 24px;
}
.social-section .footer-address{
	padding: 0;
	margin-top: 20px;
  margin-left: 5px;
}
.copy-rit{
	padding: 40px 0 15px 0;
	font-size: 14px;
}
.footer-mail p a{
	color: #000;
	font-weight: 100;
}
.footer-mail p{	
	text-align: right;
}
.copy-encl p:last-child{
	font-style: italic;
  padding-top: 10px;
}
.sticky {
  position: fixed;
  width: 100%;
  left: 0;
  top: 0;
  z-index: 100;
  border-top: 0;
}
button.navbar-toggle{	
	padding: 9px 15px;
}
button.navbar-toggle i{
	color: #fff;
	font-size: 25px;
}
.language-section .icon-addon input::-webkit-input-placeholder, .inner-search input::-webkit-input-placeholder{
	font-style: italic;
	color: #959595;
	font-size: 16px;
}
.language-section .icon-addon input::-moz-input-placeholder, .inner-search input::-moz-input-placeholder{
	font-style: italic;
	color: #959595;
	font-size: 16px;
}
.language-section .icon-addon input:-moz-input-placeholder, .inner-search input:-moz-input-placeholder{
	font-style: italic;
	color: #959595;
	font-size: 16px;
}
.box-content p{	
    min-height: 200px;
    padding: 15px 40px; 
    margin-bottom: 0;      
}
.last-box p{
  min-height: 212px;
}
.last-box p{
  padding: 30px 40px;  
}
.box-content p a{
  font-size: 30px;
  font-weight: 600;
  color: #fff;
}
.box-content p a:hover{  
  text-decoration: none;
}
.box-content p:first-child{
	margin-bottom: 18px;
}
.top-info .info-sec h2 span{
	font-size: 70px;
	font-weight: 600;
}
.top-info .info-sec p span{
	font-size: 30px;
	font-weight: 100;
}
.top-info .info-sec{
	position: relative;
}
.feature-sec .font-28 h2 span, .map-section .font-28 p span{
	font-size: 28px;
	font-weight: 100;
}
.top-info .info-sec::after{
	content: "";
    right: 0;
    background: #fff;
    width: 5px;
    height: 80%;
    float: left;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.top-info .info-sec:last-child::after{
	display: none;
}
.white_text p span{
	font-size: 24px;
  font-weight: 500;
}
.white_text p{
	font-size: 24px;
  font-weight: 100;

}
.twitter-single .vc_column-inner > .wpb_wrapper{
	display: flex;
	height: 100%;
}
.subscribe-container{
  text-align: center;
}
.sub-social .vc_btn3-icon{
  font-size: 30px !important;
  left: 50%;
  color: #cc0033;
}
.sub-social .vc_btn3-style-modern{
    background: #FFF !important;
    border-radius: 25px !important;
    height: 70px;
    width: 70px;
    line-height: 50px !important;
    margin-right: 5px;
    border: 1px solid #cc0033 !important;
}
.sub-social .vc_btn3-style-modern:hover{
  background: #cc0033 !important;
}
.sub-social .vc_btn3-style-modern:hover .vc_btn3-icon{
  color: #fff;
}
.subscribe-txt p span{
  font-size: 35px;
  font-weight: 100;
}
.subscribe-container .subscribe-btn button{
  padding: 10px 40px;
  background: transparent !important;
  border: 1px solid #cc0033 !important;
  font-size: 25px;
  text-transform: uppercase;
  color: #cc0033 !important;
  border-radius: 0;
}
.subscribe-container .subscribe-btn button:hover{
  background: #cc0033 !important;
  color: #fff !important;
}
.twitter-feed > .vc_column-inner{
    box-shadow: 1px 1px 8px #e2e2e2;
}  
.youtube-encl .white_text a{
  color: #fff;
  text-decoration: none;
  font-size: 24px;
}  
.img-height img{
  min-height: 312px;
}
.empty-class{
  display: none !important;
}
.tag-position, .tag-right{
  position: relative;
}
.tag-text{
  position: absolute;
  top: 20px;
  left: -10px;
  z-index: 1;
}
.tag-text::after{
  content: "";  
  position: absolute;  
  border-width: 0 15px 20px 0;
  border-style: solid;
  border-color: transparent #000 transparent transparent;
}
.tag-right-text::after{
  content: "";  
  position: absolute;  
  border-width: 20px 15px 0 0;
  border-style: solid;
  border-color: #000 transparent transparent transparent;
  right: 0;
}
.tag-right-text{
  position: absolute;
  top: 20px;
  right: 0;
  z-index: 1;
}
.tag-text p, .tag-right-text p{
  background: #fff !important;
  padding: 6px 14px !important;
  text-transform: uppercase;
  font-size: 26px;
  border: 1px solid #000;
  color: #000 !important;
  font-weight: 600 !important;
}

/*-----French-------*/
.fr-tag p span{
  font-size: 22px;
}

/*------spanish------*/
.sp-box p{
  padding: 20px 25px;
}
.sp-box p a{
  font-size: 28px;
}


/*------Innerpage-----*/

.inner-logo img{
	width: 150px;
}
.inner-logo{
	padding: 10px 15px;
}
.navbar-brand.inner-logo{
	height: auto;
}
header .navbar-default{
	background: #000;
}
.inner-menu .navbar-nav>li>a{
	padding: 28px !important;
}
.navbar-form{
	margin-top: 13px;
}
.inner-search .form-control{
	background: #cccccc !important;
}
.inner-menu-encl{
	float: none;
    margin: 0 auto;
    display: table;
}
.navbar-default .navbar-nav.inner-menu-encl>.active>a, .navbar-default .navbar-nav.inner-menu-encl>.active>a:focus, .navbar-default .navbar-nav.inner-menu-encl>.active>a:hover{
	background: #226b35 !important;
}
.navbar-default .navbar-nav.inner-menu-encl>li>a:focus, .navbar-default .navbar-nav.inner-menu-encl>li>a:hover{
	background: #226b35 !important;
}
.navbar-default{
	border: none;
}
.inner-banner-section img{
	width: 100%
}
/*.white_text {
  color: white;
  min-height: 110px;
  display: flex;
  align-items: center;  
}
.white_extra{
  min-height: 132px;
}*/


/* width */
div#ctf::-webkit-scrollbar {
    width: 20px;
}

/* Track */
div#ctf::-webkit-scrollbar-track {
    border: 1px solid #c7c7c7;
    border-radius: 10px;
}
 
/* Handle */
div#ctf::-webkit-scrollbar-thumb {
    background: #cc0033; 
    border-radius: 10px;    
}

/* Handle on hover */
div#ctf::-webkit-scrollbar-thumb:hover {
    background: #b30000; 
}

/*---News---*/
.newsInner .news-share{
  float: right;
}
.newsInner .news-share ul li a{
    display: block;
    width: 35px;
    height: 35px;
    text-align: center;
    line-height: 33px;
    font-size: 20px;
    color: #7f7f7f;
    background: #fff;
    border-radius: 10px;
    border: 1px solid #7f7f7f;
    transition: all 0.3s ease-in-out;
}
.newsInner .news-details img{
  width: 100%;
}
.newsInner .news-details-text{
  margin-left: -45px;
}
.newsInner .news-text-encl, .newsInner .col-lg-12{
  padding-left: 0;
  padding-left: 0;
}
.newsInner .history-container{
  display: flex;
  margin-bottom: 50px;
}
.newsInner .news-text-encl{
  display: flex;
  align-items: center;
}
.history-container .news-details-text{
  border: 1px solid #959595;
  background: #fff;
  padding: 10px 20px;
}
.history-container .news-details-text h2 a{
  font-size: 26px;
  color: #cc0033;
  margin-top: 0;
  font-weight: 500;
}
.history-container .news-details-text .news-date{
  color: #7d7d7d;
  text-transform: uppercase;
  margin: 15px 0;
}
.history-container .news-details-text .news-desc{
  margin: 30px 0px 15px 0px;

}
.history-container .news-details-text .read-more span::after{
  content: ">>";
  position: absolute;
  padding-left: 5px;
  color: #cc0033;
}
.history-container .news-details-text .read-more span{
  color: #cc0033;  
  transition: 0.3s all ease-in-out;
-webkit-transition: 0.3s all ease-in-out;
-ms-transition: 0.3s all ease-in-out;
}
.history-container .news-details-text .read-more{
  float: right;
  margin-right: 30px;
}
.history-container .news-details-text .read-more span:hover::after{
  padding-left: 10px;
    transition: 0.3s all ease-in-out;
    -webkit-transition: 0.3s all ease-in-out;
    -ms-transition: 0.3s all ease-in-out;
}
.history-container .news-details-text .read-more a:hover{
  text-decoration: none;
}
.m-70{
  margin-top: 70px;
}
.inner-banner-section{
  position: relative;
  padding: 65px 0 0px;
  height: 450px;
  overflow: hidden;
  background-repeat: no-repeat !important;
  background-size: cover !important;
  background-position: 50% 43% !important;
}
.inner-banner-section::after{
  position: absolute;
  content: "";
  background: rgba(23, 22, 22, 0.36);
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.page-header-title{
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  transform: translateY(-50%);
  color: #fff;
  text-align: center;
  font-size: 55px;
  font-weight: 700;
  z-index: 99;
  text-transform: uppercase;
  text-shadow: 1px 1px 8px #313131;
}
.modal-encl .modal-row{
  position: relative;
  margin:0;
}
.modal-row .col-md-4{
  position: initial;
  padding: 0;
}
.modal-row .inner-title{
  position: absolute;
  left: 0;
  width: 100%;
  background: #f1f1f1;
  padding: 30px;
}
.model-enclose{
  position: static;
}

.footer-link li {
  list-style-type: none;
}

/*Recent Articles Thumbnails Image*/
.post-thumb-container {overflow: hidden; height: 170px; margin-bottom: 10px;}
#Pagecontent .owl-carousel .owl-nav button.owl-next { padding: 13px 5px 13px 5px !important; background: #fff;}
#Pagecontent .owl-carousel .owl-nav button.owl-prev { padding: 13px 5px 13px 0 !important; background: #fff;}

/*:lang( fr-FR) .history-container .news-details-text .news-desc { font-size: 12px; }*/

/*Twitter CSS
#ctf.ctf-super-narrow .ctf-author-box { float: none; }
#ctf .ctf-item { padding: 15px 20px; }
#ctf .ctf-header .ctf-header-user { line-height: 0.6; }
#ctf .ctf-header-name { font-size: 26px; color: #cc0033; font-weight: 500;}
#ctf .ctf-action-count { display: none !important; }
#ctf.ctf-super-narrow .ctf-tweet-content { float: none; }
.ctf-tweet-text { font-size: 16px !important; }*/

/*Twitter Box Overflow*/
.single-twitt .ctf-tweet-content {
  max-height:153px;
  overflow-y: auto;
  overflow-x: hidden;
}

.single-twitt .ctf-tweet-content::-webkit-scrollbar {
    width: 12px;
}

.single-twitt .ctf-tweet-content::-webkit-scrollbar-thumb {
    background: #c0c0c0;
    border-radius: 10px;
    height: 25%;
}
.single-twitt .ctf-tweet-content::-webkit-scrollbar-track {
    border: 1px solid #d3d3d3;
    border-radius: 10px;
}

.single-twitt .ctf-tweet-actions {
  margin-top: 15px;
}

.call_out_box .vc_column-inner {     padding-left: 5px !important; padding-right: 10px !important; }
.call_out_box .wpb_single_image figure, .call_out_box .wpb_single_image .vc_single_image-wrapper, .call_out_box .wpb_single_image img  { width: 100% !important }
.call_out_box .wpb_single_image img { min-height: 313px; }
.call_out_box .wpb_content_element { margin:0 !important; }
.tag-position p { font-size: 24px; font-family: 'Open Sans', sans-serif !important; font-weight: 300;
    color: #fff; background: #000; padding: 22px 30px; text-align: center; line-height: 35px !important; } 
.white_text_mob { padding-bottom: 15px; padding-top: 15px; }
.twitter-single { text-align: center; /*background: #ebebeb !important; padding: 30px 0;*/ }
.twitter-single .tw_tlt { /*text-align: left;*/ padding-left: 20px; position: relative; padding-top: 15px; padding-right: 20px; }
.twitter-single .tw_tlt:before { content: '\f099';  
    display: block; font-family: FontAwesome; color: #49b5dd; font-size: 40px;}
.twitter-single .tw_tlt i { display: block; font-style: inherit; font-weight: bold; }
.twitter-single .tw_cnt { padding: 0 40px; /*margin: 25px 0;*/ font-size: 17px; }
.n_cnt { font-size: 24px; font-family: 'Open Sans', sans-serif !important; font-weight: 300;
    color: #fff; background: #000; padding: 20px 30px; line-height: 35px !important; font-weight: 600 !important; } 
.faq { font-size: 24px; font-family: 'Open Sans', sans-serif !important; font-weight: 300;
    color: #fff; background: #000; padding: 33px 30px; line-height: 35px !important; font-weight: 500 !important; } 

.month p{ font-size: 24px; font-family: 'Open Sans', sans-serif !important; font-weight: 300;
    color: #fff; background: #000; padding:17px 30px; line-height: 35px !important; font-weight: 300 !important; } 
.call_out_box a { color: #fff !important }
/*.member .vc_column-inner{ padding: 0 !important; }*/
.youtube-encl p { color: #fff; }
.f_dev p{ font-size: 24px; font-family: 'Open Sans', sans-serif !important; color: #fff; 
background: #000; padding:20px 30px; line-height: 30px !important; font-weight: 500 !important; } 
.f_dev p strong,  .f_dev p strong span { font-weight: 500 !important }
.f_dev img { min-height: 343px !important; }
.wpb_video_widget.vc_video-aspect-ratio-169 .wpb_video_wrapper {  padding-top: 54.25% !important; }
.twitter-single .vc_custom_1542298618818 { padding:0 !important; margin:0 !important; }


:lang( fr-FR) .f_news img { min-height:354px !important;  } 
:lang( fr-FR) .faq p { padding: 18px 0; }
:lang( fr-FR) .f_dev img { min-height: 313px !important; }
:lang( fr-FR) .f_dev p { padding: 2px 0; }
:lang( fr-FR) .month p { padding: 2px 0; }
:lang( fr-FR) .f_news p span { font-weight: 500 !important; }

:lang( es-ES) .twitter-single .vc_custom_1542301360609 { padding:0 !important; margin:0 !important; }
:lang( es-ES) .n_cnt { padding: 4px 30px; }
:lang( es-ES) .f_news p span { font-weight: 500 !important; }
:lang( es-ES) .month { font-size: 24px; font-family: 'Open Sans', sans-serif !important;  color: #fff; background: #000; padding:20px 30px; line-height: 35px !important; font-weight: 300 !important; } 
/*:lang( es-ES) .f_dev p { padding: 2px 30px; }*/
:lang( es-ES) .twitter-single p:last-child { margin-bottom: 43px; }
/*:lang( es-ES) .twitter-single .vc_column-inner > .wpb_wrapper { height: auto; }*/
/*:lang( es-ES) .f_dev img { min-height: 313px !important; }*/
:lang( es-ES) .vc_custom_1542301157944, :lang( es-ES) .vc_custom_1542301165511 { margin-top: 0 !important; padding-top: 5px !important; }

.r_networks .model-forest { margin-top: 4px; padding: 25px; }
.r_networks h2{ color:#000; font-size: 30px; text-transform: uppercase; margin: 25px 0; display: block; font-weight: 600; }
.r_networks .model-forest span { font-size: 20px; color: #fff; text-transform: uppercase; line-height: 24px;
    display: block; } 

.r_networks .active_taxonomy_title { background-color: #eeeaec; color: #000; }
.r_networks .active_taxonomy_title span { color: #000; }
.r_networks .display_content { background-color: #eeeaec !important; padding: 30px; margin-right: -7px; margin-top: 5px; position: relative; }
.r_networks .display_content a { color: #000; }

:lang( es-ES) .history-container .news-details-text .news-desc { margin:15px 0; font-size: 16px; }
:lang( fr-FRcv) .history-container .news-details-text .news-desc { margin:15px 0; font-size: 16px; }


.history-container .news-details-text h2 a:hover { text-decoration: none; }
.history-container .news-details { padding:15px 0; background-repeat: no-repeat; position: relative; background-size: cover; }
.newsInner .news-share ul li a:hover { background-color: #000; border-color: #000; color: #fff; }
/*.blog-detail-contents { margin: 50px 0; }*/
.blog-detail-contents h2 { color: #cc0033; font-size: 25px; text-transform: uppercase;
    margin: 25px 0; display: block; font-weight: 600; background-color: #fff !important;  }
.blog-detail-contents p { color: #000; font-size: 18px;  }
.blog-detail-contents .date { color: #959595; font-size: 14px; background:none;}
.blog-detail-section h2 {  color: #cc0033; display: block; margin: 30px 0 10px 0; font-size: 24px; font-weight: 500 !important; }
.blog-detail-section .owl-nav  { overflow: visible !important; }
.blog-detail-section .owl-nav .owl-next { position: absolute; right: -75px; top: 20%; margin: 0; font-size: 0 !important; outline: none; }
.blog-detail-section .owl-nav .owl-prev { position: absolute; left: -75px; top: 20%; margin: 0; font-size: 0 !important; outline: none; }
.blog-detail-section .owl-carousel .owl-item img { min-height: 100%; }
/*.blog-detail-section { border-top:1px solid #ccc; }*/

.about_side  { background: #ebebeb; padding: 10px 22px !important; margin: 50px 0; }
.about_content  { margin: 50px 0; }
.about_content h1 { font-size: 35px; color: #cc0033; margin:0 0 20px; font-weight: 600;}
.about_content h2, .about_side h2{ font-size: 25px; color: #cc0033; margin:20px 0; font-weight: 600;}
.about_content h3{ font-size: 20px; margin:20px 0; font-weight: 600;}
.blog-detail-section .owl-nav .owl-prev:before { content:''; background: url(../images/pre_arrow.png) no-repeat; width: 50px; height: 50px; display: inline-block;  }
.blog-detail-section .owl-nav .owl-next:before { content:''; background: url(../images/next_arrow.png) no-repeat; width: 50px; height: 50px; display: inline-block;  }
.modal-row .inner-title { position: static; }
.modal-row a:hover{ text-decoration: underline; }
.modal-row a{ width: 49%; display: inline-block; color: #cc0033; text-decoration: none; padding-left: 15px; padding-bottom: 8px; position: relative;  }
.modal-row a:before { content: '.'; display: inline-block; font-size: 40px; position: absolute; top: 0; left: 0; line-height: 1px; }
.r_networks .modal-row { margin: 0; } 
.contact_us h2{ color:#000; font-size: 30px; text-transform: uppercase; margin: 25px 0; display: block; font-weight: 600; }
.contact_form label{ font-size: 18px; font-weight: 500; width: 100%;  }
.contact_form input { height: 40px; border:1px solid #b3b3b3; margin-top: 10px; width: 100%;  }
.contact_form textarea { border:1px solid #b3b3b3; margin-top: 10px; width: 100%;  } 
.contact_form .wpcf7-submit{ background-color: #fff; border: 1px solid #cc0033 !important;
    font-size: 20px; color: #cc0033; text-transform: uppercase; border-radius: 0 !important;     display: inline-block;
    width: auto; padding: 5px 20px; height: auto; margin-bottom: 30px;}
.contact_form .wpcf7-submit:hover { background: #cc0033; color: #fff; }
.contact_address b { margin: 15px 0; display: block; }
.contact_address b a{ font-weight: 500; color: #cc0033; text-decoration: none; }
.contact_address b a:hover { color: #000; }
.blog-detail-contents table { width: 100%; display: block; }
.tag-position h2 { font-size: 24px; font-family: 'Open Sans', sans-serif !important;  color: #fff; background: #000; padding:20px 30px; line-height: 35px !important; font-weight: 300 !important; margin: 0; } 
.single-twitt #ctf  { overflow-y: hidden; font-size: 18px; color: #000; height: auto !important;   }
.single-twitt #ctf a { color: #000 !important; float: none; }
.single-twitt { width: 100%; }
.ctf-tweet-actions { text-align: center; float: none !important; /*position: absolute; bottom: 15px; left: 60px;*/ }
.tag-right h2 { font-size: 24px; font-family: 'Open Sans', sans-serif !important;  color: #fff; background: #000; /*padding:20px 30px;*/ padding:37px 30px; line-height: 35px !important; font-weight: 300 !important; margin: 0; } 
.resouce_box { min-height: 150px; padding: 10px 15px; margin-bottom: 30px; }
.resouce_box h3 { margin: 0; font-size: 30px; font-weight: 600; }
.resouce_box a { color: #fff; text-decoration: none;  }
.search_page h2 { color:#000; font-size: 25px; text-transform: uppercase; margin: 25px 0; display: block; font-weight: 600; }
.search-rslt-number { color: #858585; }
.blog-list { margin:30px 0; border-top: 1px solid #cfcfcf; padding-top: 10px; padding-bottom: 10px; /*border-bottom: 1px solid #ccc; padding-bottom: 20px; */}
.blog-list h4 { font-size: 20px; font-weight: 600; }
.blog-list h4 a { color: #cc0033; }
.blog-list .blog-data-sec { font-size: 16px; }
.blog-list .date-sec  { font-weight: 500 !important; }
.blog-list .autor-cvr li { font-weight: 500 !important;     list-style-type: disc; }
.blog-list img { min-height: 270px; }
.blog-data-sec .readMore { display: inline-block; font-style: initial !important; border: 1px solid #ff6600;
    padding: 8px; color: #ff6600; text-decoration: none; margin-top: 10px;}
.blog-list .blog-data-sec p strong  { font-weight: 500 !important; font-style: initial !important; }
.blog-data-sec .readMore:hover { background: #ff6600; border-color: #ff6600; color: #fff; }
.blog-right .searchBox .search_sec { height: 40px; border: 1px solid #ff6600; margin-top: 10px; width: 100%; padding: 10px; position: relative; }
.blog-right .searchBox #searchsubmit {  position: absolute; top:15px; right: 22px; display: inline-block; background: none; border: none;  }
.blog-right .searchBox #searchsubmit:before{ content:'\f002'; font-family: FontAwesome; font-size: 20px; color: #000; position: absolute; top:0; right: 0; display: inline-block; }
.category-sec h5{ font-size: 20px; font-style: initial; font-weight: 600; margin: 30px 0; }
.box-content span { display: block; position: relative; bottom: -15px; }
.last-box span { position: relative; bottom: -45px; } 
.resouce_box span { display: block; position: absolute; bottom: 50px; }
.resouceList .elm-button { background: none; color: #cc0033; border:none; outline: none; font-size: 22px; position: relative; margin-bottom: 100px; }
.resouceList .elm-button .elm-button-text:after { content:''; background: url(../images/resource_icon.jpg) no-repeat; width: 55px; height: 50px; display: inline-block; position: absolute; left: 0;
 right:0; bottom:-60px; margin:0 auto; }
.archive_page { margin:50px 0; }
.archive_box .archive_image { background-size: cover; background-position: 100% 100%;
    background-repeat: no-repeat; padding: 50px 0; }
.archive_box .blog-grid { display: flex; margin-bottom: 50px; }
.archive_box .col-md-8 { padding: 30px 0; }
.archive_box .archive_content  { border: 2px solid #ccc; padding: 15px 25px; margin-left: -100px; background: #fff; display: inline-block; }
.archive_box .archive_content h2 { margin: 10px 0; }
.archive_box .archive_content h2 a { font-size: 26px; color: #cc0033; margin-top: 0; }
.archive_box .archive_content .date { color: #7d7d7d; text-transform: uppercase; margin: 15px 0;  }
.archive_box .archive_content .date i { padding-right: 10px; }
.archive_box .archive_content p { margin:30px 0 20px; }
.archive_box .archive_content .readmore { float: right; margin-right: 30px; }
.archive_box .archive_content .readmore a { color: #cc0033;}
.archive_box .archive_content .readmore a:after{ content: ">>"; position: absolute; padding-left: 5px; color: #cc0033; transition: 0.3s all ease-in-out;
    -webkit-transition: 0.3s all ease-in-out; -ms-transition: 0.3s all ease-in-out; }
.archive_box .archive_content .readmore a:hover:after { padding-left: 10px; }
.breadcrumb-nav { padding: 20px; display: block;}
.breadcrumb-nav span { color: #959595; font-size: 15px; }
.breadcrumb-nav span a:hover { text-decoration: none; color: #226b35; }
.subscribe-container .subscribe-btn a { background-color: #fff !important; border: 2px solid #cc0033 !important; font-size: 20px; color: #cc0033 !important;
    text-transform: uppercase; border-radius: 0 !important; }
.subscribe-container .subscribe-btn a:hover { background-color: #cc0033 !important; color: #fff !important; border-color: #cc0033 !important; }
.pagination .page-numbers li { display: inline-block; border: 1px solid #ccc; padding: 0 5px; font-size: 18px; }
.pagination .page-numbers li a {color: #7d7d7d;}
.pagination .page-numbers li a:hover { text-decoration: none; color: #226b35; }

.author_section { display: inline-block; width: 100%;}
.author_section span { font-size: 18px !important; color: #7d7d7d; text-transform: uppercase; }
.news-share { display: inline-block; float: right; }
.news-share ul li a{ display: block; width: 35px; height: 35px; text-align: center; line-height: 35px;
    font-size: 20px; color: #7f7f7f; background: #fff; border-radius: 10px; border: 1px solid #7f7f7f;
    transition: all 0.3s ease-in-out; }
.news-share ul li a:hover { background: #000; color: #fff; }
.tag_sec { display: inline-block; padding-right: 10px; }
.tag_sec span {  border: 1px solid #d1d1d1; padding: 5px; border-radius: 5px;  }
.tag_sec span a { color: #959595; font-size: 14px; font-style: italic; }
.pagination { width: 100%; text-align: center; }
.recent_articles { border-top: 1px solid #7f7f7f; margin-top: 50px; }
.error-404 { text-align: center; padding:50px 0;}
.error-404 h1, .error-404 p, .error-404 form { color: #7d7d7d; }
.error-404 .page-header { padding:0; margin: 0; border: none; }

.error-404 #searchsubmit { background-color: #fff; border: 1px solid #cc0033;
    font-size: 20px; color: #cc0033; text-transform: uppercase; border-radius: 0 !important; }
.error-404 #searchsubmit:hover { background: #000; color: #fff; }

.community-sec p {  font-size: 30px; }
.community-sec h4 { font-size: 22px; font-weight: bold; color: #000; margin:30px 0; }
.community-sec ul { margin-bottom: 50px; }
.community-sec ul li { list-style-type: disc; color: #7d7d7d;  }

.date-enc.text-right { text-align: left; margin-bottom: 15px; margin-top: -15px;}

.panel-title { font-size: 18px; font-weight: 600; padding: 10px; }
.panel-collapse p { padding: 10px; font-size: 16px; }
.panel-default { border-color: #fff; }
.panel-default>.panel-heading { margin-bottom: 10px; }

.navbar-nav>li>.dropdown-menu { border-radius: 0; border-bottom: 0; padding: 0; border-top: 0; border: none;}
.navbar-nav>li>.dropdown-menu li { display: block; }
.navbar-nav>li>.dropdown-menu li a { transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out; background: #fff; text-transform: uppercase; padding: 15px 20px; font-size: 19px; color: gray !important; }
#menu .navbar-nav>li a:focus, #menu .navbar-nav>li:hover>a, #menu .navbar-nav>li>a:hover, .current_page_parent > a, .navbar-nav>li>.dropdown-menu li.active a, #menu .navbar-nav>li.active>a, .navbar-nav>li>.dropdown-menu li a:hover { background: #226b35; transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out; color: #fff !important; }
/*#menu ul.nav li.mega-menu { position: static; }*/
#menu ul.nav li.mega-menu .dropdown-menu { position: absolute; left: auto; top: 100%; border: none; /**changes: padding: 15px;**/ background-clip: unset;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175); }
/*#menu ul.nav li.mega-menu .dropdown-menu li { float: left; width: 25%; }*/
#menu ul.nav li.mega-menu .dropdown-menu li a { text-align: left; }

.boxed_title { padding: 28px 68px 25px 30px; margin-top: 0; font-size: 28px; min-height: 200px; margin-bottom: 18px; }
.boxed_title.sec_col { min-height: 212px; }

img.alignleft { float: left; margin-right: 15px; }
img.alignright { float: right; margin-left: 15px; }
div.alignleft { float: left; margin-right: 20px; }
div.alignright { float: right; margin-left: 20px; }

#menu .navbar-nav>li>a {
  font-size:20px;
  text-transform:uppercase;
}

/*MailChimp Form*/
/*#mc_embed_signup {
    background:#fff; clear:left; font:14px Helvetica,Arial,sans-serif; 
}

#mc_embed_signup label {
    font-size: 18px;
    font-weight: 500;
    margin-top: 10px;
}

#mc_embed_signup .indicates-required {
    font-size: 15px;
}

#mc_embed_signup .asterisk {
    color: #cc0033;
}

#mc_embed_signup input {
    height: 40px;
    border: 1px solid #b3b3b3;
    margin-bottom: 10px;
    width: 40%;
}

#mc_embed_signup .mc-field-group .input-group {
    margin-top: 20px;
}

#mc_embed_signup ul {
    list-style: none !important;
    padding: 0;
}

#mc_embed_signup .mc-field-group .input-group label {
    margin-left: 10px;
}

#mc_embed_signup input[type=checkbox] {
    height: 15px;
    margin-right: 7px;
    width: 30px;
}

#mc_embed_signup .mc-field-check {
    font-size: 18px;
    margin-bottom: 10px;
}

#mc_embed_signup #mc-embedded-subscribe:hover {
    background: #cc0033;
    color: #fff;
}

#mc_embed_signup #mc-embedded-subscribe {
    background-color: #fff;
    border: 1px solid #cc0033;
    font-size: 20px;
    color: #cc0033;
    text-transform: uppercase;
    border-radius: 0;
    display: inline-block;
    width: 150px;
    padding: 5px 20px;
    height: 50px;
    margin-bottom: 30px;
}*/


/*Owl_carousel*/

.carousel-wrap {
    width: auto;
    margin: auto;
    position: relative;
  }
  .owl-carousel .owl-nav{
    overflow: hidden;
    height: 0px;
  }
 
  .owl-theme .owl-dots .owl-dot.active span, 
  .owl-theme .owl-dots .owl-dot:hover span {
      background: #2caae1;
  }
 
 
  .owl-carousel .item {
      text-align: center;
  }
  .owl-carousel .nav-btn{
      height: 47px;
      position: absolute;
      width: 26px;
      cursor: pointer;
      top: 100px !important;
  }
 
  .owl-carousel .owl-prev.disabled,
  .owl-carousel .owl-next.disabled{
    pointer-events: none;
    opacity: 0.2;
  }
 
  .owl-carousel .prev-slide{
      background: url(nav-icon.png) no-repeat scroll 0 0;
      left: -33px;
  }
  .owl-carousel .next-slide{
      background: url(nav-icon.png) no-repeat scroll -24px 0px;
      right: -33px;
  }
  .owl-carousel .prev-slide:hover{
     background-position: 0px -53px;
  }
  .owl-carousel .next-slide:hover{
    background-position: -24px -53px;
  }
 
  span.img-text {
    text-decoration: none;
    outline: none;
    transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    cursor: pointer;
    width: 100%;
    font-size: 23px;
    display: block;
    text-transform: capitalize;
  }
  span.img-text:hover {
    color: #2caae1;
  }

 /*Owl_carousel - end*/



/*Responsive*/
/*@media (max-width: 1732px){
  .icon-addon.addon-lg .form-control {  
    width: 180px;
  }
}*/

@media (max-width: 1429px){
  #menu .navbar-nav>li>a { 
    font-size: 18px;
  }
}


@media (max-width: 1116px){
  #menu .navbar-nav>li>a { 
    font-size: 16px;
  }
}

@media (min-width: 1350px){

  .page-header-title { padding: 0 10%; }
}
@media (max-width: 1440px){
  #menu ul.nav li.mega-menu .dropdown-menu li a { font-size: 16px; }
}

@media (max-width: 1350px){
	.inner-menu .navbar-nav>li>a{
		padding: 28px 15px !important;
	}

    .blog-detail-section .owl-nav .owl-next { right: 0; top: 20% }
  .blog-detail-section .owl-nav .owl-prev { left: 0; top: 20% }
}
@media (max-width: 1200px){
  .boxed_title { min-height: 200px; padding: 28px 25px 25px 30px; }
  .boxed_title.sec_col { min-height: 200px; }
  .navbar-nav>li>.dropdown-menu li a, #menu .navbar-nav>li>a { font-size: 17px !important; }
  #menu .navbar-nav>li>a { padding: 29px 14px !important; }
  #menu ul.nav li.mega-menu .dropdown-menu { padding: 10px; }
  #menu ul.nav li.mega-menu .dropdown-menu li a { font-size: 13px !important; padding: 12px 8px; }
  .inner-search .form-control { width: 100%; }
	.box-content p{
		font-size: 20px;
		min-height: 162px;
	}
  .youtube-encl .white_text a{
    word-break: break-word;
  }
  .white_text p span{
    font-size: 20px;
  }
  .white_text p{
    font-size: 20px;
  }
  .faq_mob {
    padding-bottom: 38px;
    padding-top: 38px;
  }

  .white_text_mob {
    padding-bottom: 26px;
    padding-top: 25px;
  }
  .fr-tag p span{
    font-size: 18px;
  }
  .subscribe-txt p span {
    font-size: 28px;
  }  


  .call_out_box .wpb_single_image img { min-height: 284px !important; }
  :lang( es-ES) .twitter-single .tw_tlt { padding-top: 2px; } 
  :lang( es-ES) .call_out_box .f_dev img {  min-height: 284px !important; }
  :lang( es-ES) .f_dev p { padding:0 30px !important; }
  :lang( es-ES) .f_dev p span {font-size: 16px;}

  :lang( fr-FR) .tag-position p { padding: 14px 30px; }
  :lang( fr-FR) .call_out_box .f_dev img { min-height: 260px !important; }
  :lang( fr-FR) .box-content p { min-height: 185px }
  :lang( fr-FR) .wpb_video_widget.vc_video-aspect-ratio-169 .wpb_video_wrapper { padding-top: 50.25% !important; }

  :lang( en-US) .twitter-single .tw_cnt { padding: 0; }
  :lang( en-US) .box-content p { min-height: 183px; }
  :lang( en-US) .month p { padding: 12px 30px; }
  :lang( en-US) .wpb_video_widget.vc_video-aspect-ratio-169 .wpb_video_wrapper { padding-top: 49.25% !important; }
  .tag-position h2 { font-size: 21px; }

  /*Homepage Card*/
  .homepage-card-img.row-three-right { height: 308px; }
 
}


@media (max-width: 1200px) and (min-width: 992px){
   .twitter-single .vc_custom_1541701221780{
      padding: 10px !important;
  }
  .twitter-single .western span{
    font-size: 16px;
  }
  .box-content p a{
    font-size: 24px;
  }
  .box-content p{
    padding: 24px 30px;
    min-height: 134px;
  }
  .img-height img {
    min-height: 280px;
  }
  .last-box p{
    min-height: 196px;
  }

}
@media (max-width: 1090px){
	.inner-menu .navbar-nav>li>a{
		padding: 28px 10px !important;
		font-size: 16px;
	}
  #menu .navbar-nav>li>a {
    padding: 29px 12px !important;
  }
  .navbar-nav>li>.dropdown-menu li a, #menu .navbar-nav>li>a {
    font-size: 16px !important;
  }
}
@media (max-width: 999px){
  #menu .navbar-nav>li>a {
    padding: 29px 11px !important;
  }
}
@media (max-width: 991px) and (min-width: 768px){
  .history-container .news-details-text .news-desc {
    margin: 15px 0px 15px 0px;
  }
}

@media (max-width: 991px){
  .boxed_title.sec_col, .boxed_title { min-height: 192px; }
  .navbar-nav>li>.dropdown-menu li a, #menu .navbar-nav>li>a { font-size: 16px !important; }
	.inner-menu-encl{
		float: right;
	}
	.box-content p{
		min-height: 245px;	
    display: flex;
    align-items: center;	
	}
  .wpb_single_image img, .wpb_single_image .vc_single_image-wrapper, .wpb_single_image .vc_figure{
    width: 100%;
  }
  .m-30 {
    margin-top: 30px;
  }
  .white_text{
    min-height: 95px;
  }
  .box-content{
    display: flex;
  }
  .subscribe-txt p span {
    font-size: 20px;
  }

  .white_text .n_cnt { padding: 10px 30px; }
  .faq_mob { padding-bottom: 30px; padding-top: 30px; }


  :lang( es-ES) .twitter-single .vc_column-inner > .wpb_wrapper { height: 100% !important; }
  :lang( es-ES) .twitter-single .tw_tlt { padding-top: 15px; padding-left: 20px;  padding-right: 20px; }
  :lang( es-ES) .f_dev p span { font-size: 20px; }
  .wpb_single_image img { height: fit-content !important;  }
  :lang( fr-FR) .box-content p { min-height: 192px; }
  :lang( en-US) .f_dev p { padding: 35px 30px; }
  :lang( en-US) .wpb_single_image img { height: fit-content !important;  }
  :lang( en-US) .box-content p { min-height: 192px; }
   .r_networks h2 { text-align: center; }

  .r_networks .model-forest span { line-height: inherit; transform: translateY(50%); }
  .modal-row .inner-title { position: static; }
  .modal-row .inner-title a{ width: 45%; display: inline-block; color: #000; }
  .blog-detail-section .owl-nav .owl-next { right: 0; top: 20% }
  .blog-detail-section .owl-nav .owl-prev { left: 0; top: 20% }


}

@media (min-width: 768px){
  #menu .navbar-nav>li:hover>a + .dropdown-menu { display: block; }
}

@media (max-width: 767px){
  .model-forest { margin: 0 auto; }
  .modal-row a, .modal-row .inner-title a { width: 100%; }
  .boxed_title.sec_col, .boxed_title { min-height: 192px; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
  #menu .navbar-nav>li>a { padding: 12px 15px !important; }
  #menu ul.nav li.mega-menu .dropdown-menu { padding: 0; border-width: 0; position: static; }
  #menu ul.nav li.mega-menu .dropdown-menu li a { padding: 12px 26px; }
  #menu ul.nav li.mega-menu .dropdown-menu li a:hover, #menu ul.nav li.mega-menu .dropdown-menu li a:focus, #menu ul.nav li.mega-menu .dropdown-menu li.active a { background: #226b35; }
  #menu ul.nav li.mega-menu .dropdown-menu li { width: 100%; float: none; }
	.navbar-custom ul.nav li{
		display: block;
	}
	.navbar-custom ul.nav li{
		text-align: left;
	}
	#menu .navbar-nav>li>a {
    	padding: 10px 15px;
	}
	.navbar-custom ul.nav{
		padding: 10px 0;
	}
	.header-top img{
		width: 150px;
	}
	.navbar-brand{
		padding: 15px 10px;
	}
  .navbar-brand.inner-logo{
    padding: 10px 10px;
  }
	.language-section {
    	padding: 5px 0;
	}
	.navbar-brand{
		height: 75px;
		margin: 0 auto;
		float: none;
		display: table;
	}
	h1{
		font-size: 24px;
	}
	body{
		font-size: 14px;
	}
	.icon-addon.addon-lg .form-control{
		height: 35px;
	}
	.icon-addon.addon-lg .glyphicon{
		top: 9px;
	}
	.banner-text{
		padding: 75px 0;
	}
	.copy-rit, .footer-mail p{
		text-align: center;
	}
	.footer-link ul{
		padding: 0;
	}
	footer{
		text-align: center;
	}
	.inner-logo{
		float: left;
	}
	.inner-menu-encl{
		float: none;
		display: block;
		padding: 10px 0;
	}
	.inner-menu .navbar-nav>li>a{
		padding: 10px 15px !important;
	}
	.navbar-default .navbar-form, .navbar-default .navbar-toggle{
		border: none;
	}
	.inner-hamburger button.navbar-toggle{
		padding: 10px;
	}
	.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{
		background: transparent;
	}
  .top-info .info-sec::after{
    display: none;
  }
  .wpb_single_image img, .wpb_single_image .vc_single_image-wrapper, .wpb_single_image .vc_figure{
    width: 100%;
  }
  /*.wpb_single_image .vc_figure{
    text-align: center;
    margin: 0 auto !important;
    display: table !important;
  }*/
  .box-content p{
    min-height: auto;
  }
  .m-30{
    margin-top: 30px;
  }
  .top-info .info-sec h2 span{
    font-size: 45px;
  }
  .top-info .info-sec p span{
    font-size: 24px;
  }
  .info-sec > .vc_column-inner{
    padding-top: 5px !important;
  }
  .feature-sec .font-28 h2 span, .map-section .font-28 p span{
    font-size: 24px;
  }
  .newsList{
    margin-top: 50px;
  }
  .inner-logo img {
    width: 110px;
  }
  .inner-banner-section{
    padding: 0;
    margin: 50px 0 0;
    height: 300px;
  }
  .page-header-title{
    font-size: 25px;
    padding:0 30px;
  }

  .info-sec { border-bottom: 5px solid #fff;  margin: 0 20%; }
  .info-sec:last-child { border:none; }
  .box-content p:first-child { margin-bottom: 30px; }
  .archive_box .archive_content { margin:30px 0; }
  .archive_box .archive_image img { margin-bottom: 30px; height: auto; }

  .call_out_box .vc_column_container  { padding: 0 30px; }
  .call_out_box .wpb_single_image img { height: auto !important }
  .call_out_box .tag-text { left:20px; }
  .call_out_box .tag-right-text { right: 25px; }
  .call_out_box .vc_custom_1542969823116 { width: 100%; }
  .call_out_box .last-box span { bottom: -20px; }
  .feature-sec .font-28 { margin-bottom: 0; } 


}

@media (max-width: 600px){
  .newsInner .history-container{
    display: block;
  }
  .newsInner .news-details img{
    height: auto;
  }
  .newsInner .news-details-text{
    margin-left: 0;
  }
  .newsInner .news-text-encl, .newsInner .col-lg-12{
    padding-left: 15px;
  }
  .newsInner .news-share {
    float: none;
  }

.r_networks .model-forest span { transform: none; }

}

@media (max-width: 420px){
  .history-container .news-details-text h2{
    font-size: 20px;
  }

    .inner-banner-section{  height:250px;     }
}


/*regional network page style*/
  .model-forest{
    height: 110px;
    width: 99%;
    background-color: #ff6600;
    padding: 5px;
    text-align: center;
    margin-top: 5px;
    padding: 23px;
    cursor: pointer;
}

.active_taxonomy_title {
  pointer-events: none;
  background-color: #6d6f71;
}

.back-model-forest{
  color:#cc0033;
}

.higlight{
    font-weight: 700;
}
/*regional network page style*/

/* Satish Style updates starts here - 11-12-18 */


/* All Pages style updates */

.breadcrumb-nav {
	margin-left:60px;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	line-height: 1.3 !important;
}

h1 {
	font-size:25px !important;
	font-weight:400 !important;
	margin:33px 0 13px 0 !important;
}

h2 {
	color:#000 !important;
	font-size:21 !important;
	font-weight: 600 !important;
  margin: 10px 0 20px 0;
}

h3 {
  font-weight: 600;
}

h4 {
  font-size: 20px;
  font-weight: 600;
  margin-top: 40px;
  margin-bottom: 20px;
}

h5 {
  color: #cc0033;
  font-size: 20px;
  font-weight: 500;
  margin-top: 40px;
  margin-bottom: 20px;
}

b, strong {
	font-weight:600 !important;
}
p {
	font-size:16px !important;
  margin-bottom: 20px;
}

u {
  text-decoration: none;
}

#page-content > .container ul > li {
  margin-bottom: 6px;
}

#page-content > .container ul {
  margin-bottom: 30px;
}

/*a {
	color:#cc0033 !important;
	text-decoration:none !important;
}
a:hover {
	color:#226b35 !important;
	text-decoration:none !important;
}*/

.nav>li>a:focus, .nav>li>a:hover {
	color:#fff !important;
}


.inner-menu .navbar-nav>li>a {
	padding:28px 20px !important;
}

/* Home page style updates */


.tag-text p, .tag-right-text p {
	font-weight: 400 !important;
}

.box-content span {
	display: none;
}

.box-content p a {
	font-size:28px;
	font-weight: 600;
	line-height: 32px;
}

.box-content p {
	padding: 28px 68px 25px 30px;
}

.last-box p{
  padding: 28px 25px 25px 30px;  
}

.subscribe-container .subscribe-btn a {
	font-size:21px !important;
	border-width:1px !important;
	padding:8px 23px !important;
}

.sub-social .vc_btn3-style-modern {
	width:60px !important;
	height:60px !important;
	border-radius:20px !important;
	margin-right:17px !important;
}

.subscribe-txt p span {
	font-size:31px !important;
}

.footer-link ul li a {
	font-size:22px !important;
	line-height: 40px  !important;
}

.language-section ul li a{
    text-transform: capitalize !important;
}

/* About Us Page style updates */

/*.about_side.vc_column_container {
	padding: 15px 38px;
}*/

.about_content, .about_side {
	margin: 0 0 50px 0 !important;
}

.about_content .wpb_wrapper ul {
  font-size: 16px;
	list-style-type: unset !important;
}

.about_content .wpb_wrapper 0l {
  font-size: 16px;
  list-style-type: unset !important;
}

/* Modal Forest Style updates */

.r_networks .model-forest {
	padding:31px 40px;
	margin-top:7px;
}

.model-forest {
	width:98%;
}

/* INDIVIDUAL MODEL FOREST PROFILES Style updates */

.blog-section {
	margin-bottom:60px;
}

.back-model-forest {
	font-size:20px;
}

/* News Updates style update */


.news-details-text {
	padding:10px 20px 10px 30px !important;
}


/* Article page style updates */

.inner-banner-section {
	padding:0;
	/*height:230px;*/
}
.single-post .inner-banner-section{
  /*height: 45px;*/
  display: none;
}

.single-post > .breadcrumb-nav-container {
  margin-top: 50px;
  margin-bottom: 10px;
}

.author_section span.pipe {
    color: #cc0033 !important;
    font-size: 21px !important;
    margin:0 6px !important;
}

.author_section span.date, .author_section span.author {
	font-size:15px !important;
} 

.recent_articles .items p {
	margin-bottom:0;
}

.recent_articles .items p img {
	margin-bottom: 13px;
}

.blog-detail-section h2 {
	line-height: 1.4;
}

.recent_articles {
	border-top:none;
}

.blog-detail-section .container.brd {
    border-top: 1px solid #d3d3d3;
    padding-bottom: 30px;
}

/* Resource page style updates */

.resouce_box {
	min-height:200px;
	padding:28px 68px 25px 30px;
	margin-bottom:20px;
}

.resouce_box a {
	font-size:28px;
	line-height: 37px;
}
#load_more .col-lg-3 {
	padding-left: 10px;
	padding-right: 10px;
}

.resouceList .elm-button {
	font-size:20px;
	margin-bottom:70px;
}

.resouceList .elm-button .elm-button-text:after {
	width:50px;
}

#menu.m-es .navbar-nav>li>a {
  font-size: 17px;
}


/* Satish Style updates ends here - 11-12-18 */


/* 13-12-18 */

.banner-text h1 {
  font-size:45px !important;
}

.tag-text p, .tag-right-text p, .white_text p {
  font-size:24px !important;
}

.footer-link ul li a:hover {
  text-decoration:underline;
  color:#333;
}

.hdg {
  color:#cc0033;
  text-transform: uppercase;
}

.newsInner .news-share {
  margin-top:100px;
}

.newsInner .news-share ul li a {
    /*background-color: #fff;
    border-color: #c03;
    color: #c03;*/
}

.newsInner .news-share ul li a:hover {
    background-color: #c03;
    border-color: #c03;
    color: #fff;
}

.red {
  color:#c03;
}

.breadcrumb-nav {
    margin-left: -40px;
    padding-left: 0;
}

.breadcrumb-nav-container .row {
  margin:unset;
  max-width:unset;
}

.breadcrumb-nav-container {
  margin-bottom: 35px;
}

.blog-detail-section h2 {
  color:#cc0033 !important;
}

.news-share {
  margin-top: 10px;  
  position: relative;
}

.recent_articles .carousel-wrap .items p a {
  color:#707070;
}

.recent_articles h2 {
  color:#cc0033 !important;
  font-weight: 400 !important;
}

.box-content p {
  position: relative;
}


.resouce_box a::after, .box-content p a::after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

/* WPML Sub-menu Code */
.wpml-ls-legacy-dropdown {
  width: 100px;
  float: right;
  margin-top: 13px;
  margin-left: 5px;
}

.wpml-ls-legacy-dropdown a {
  border: 0;
  padding: 10px;
}

.wpml-ls-legacy-dropdown .wpml-ls-sub-menu {
  border: 0;
}

.wpml-ls-legacy-dropdown a:hover {
  text-decoration: none;
}

/* Homepage Box Links */
.white_text a:hover {
  text-decoration: none;
  opacity: .85;
}

/* Twitter Custom Code
#ctf.ctf-super-narrow .ctf-author-box { float: none; }
#ctf .ctf-item { padding: 15px 20px; }
#ctf .ctf-header .ctf-header-user { line-height: 0.6; }
#ctf .ctf-header-name { font-size: 26px; color: #cc0033; font-weight: 500;}
#ctf .ctf-action-count { display: none !important; }
#ctf.ctf-super-narrow .ctf-tweet-content { float: none; }
.ctf-tweet-text { font-size: 17px !important; }
*/

/*.about_side.vc_column_container {
  padding: 15px 20px;
}*/

@media (max-width: 767px){
  .newsInner .news-share {
    margin-top:20px;
  }

  .breadcrumb-nav {
    margin-left:0;
    padding-left: 0;
  }

  .news-share {
    margin: 5px 0 0 5px;
  }

}

@media (min-width: 768px) and (max-width: 992px){
  .breadcrumb-nav {
    margin-left: 0;
    padding-left: 0;
  }

}

@media (min-width: 992px) and (max-width: 1024px){
  .breadcrumb-nav {
    margin-left:-30px;
    padding-left: 0;
  }
}

@media screen and (max-width: 768px) {
  .banner-text h1 {
    font-size: 35px !important;
  }
}

@media screen and (max-width: 375px) {
  #ctf .ctf-header-name {
    font-size: 17px;
  }

  #ctf .ctf-header .ctf-header-follow {
    margin: 15px 0 0 2px;
  }
}

